version = 1.9.2

servername = SUB
port = 1
flags = 0
channel = 
password = 
nick = 
comment = NBTSC
eom_cmd = 

servername = castle.nbtsc.org
port = 6667
flags = 9
channel = #nbtsc
password = 
nick = Aredridel
comment = The Castle
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 1
flags = 0
channel = 
password = 
nick = 
comment = ChatJunkiesNet
eom_cmd = 

servername = irc.xchat.org
port = 6667
flags = 0
channel = #linux
password = 
nick = 
comment = ChatJunkiesNet Random Server #linux
eom_cmd = 

servername = us.xchat.org
port = 6667
flags = 0
channel = #linux
password = 
nick = 
comment = ChatJunkiesNet U.S. Server #linux
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = IRCNet
eom_cmd = 

servername = us.ircnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = IRCNet USA
eom_cmd = 

servername = eu.ircnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = IRCNet Europe
eom_cmd = 

servername = irc.ircd.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = IRCNet Italy
eom_cmd = 

servername = au.ircnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = IRCNet Australia
eom_cmd = 

servername = irc.stealth.net
port = 6660
flags = 0
channel = 
password = 
nick = 
comment = irc.stealth.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = DALNet
eom_cmd = 

servername = irc.dal.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = DALNet USA
eom_cmd = 

servername = irc.eu.dal.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = DALNet Europe
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = EFNet
eom_cmd = 

servername = us.rr.efnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EFNet USA
eom_cmd = 

servername = ca.rr.efnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EFNet Canada
eom_cmd = 

servername = eu.rr.efnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EFNet Europe
eom_cmd = 

servername = au.rr.efnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EFNet Australia
eom_cmd = 

servername = irc.efnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.efnet.org
eom_cmd = 

servername = irc.light.se
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.light.se
eom_cmd = 

servername = irc.stanford.edu
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.stanford.edu
eom_cmd = 

servername = irc.solidstreaming.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.solidstreaming.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = GalaxyNet
eom_cmd = 

servername = sprynet.us.galaxynet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = sprynet.us.galaxynet.org
eom_cmd = 

servername = atlanta.ga.us.galaxynet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = atlanta.ga.us.galaxynet.org
eom_cmd = 

servername = irc.galaxynet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.galaxynet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = UnderNet
eom_cmd = 

servername = us.undernet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = UnderNet USA
eom_cmd = 

servername = eu.undernet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = UnderNet Europe
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = OpenProjectsNet
eom_cmd = 

servername = irc.openprojects.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.openprojects.net
eom_cmd = 

servername = irc.linux.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.linux.com
eom_cmd = 

servername = us.openprojects.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = us.openprojects.net
eom_cmd = 

servername = eu.openprojects.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = eu.openprojects.net
eom_cmd = 

servername = au.openprojects.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = au.openprojects.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = OtherNet
eom_cmd = 

servername = irc.othernet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.othernet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AustNet
eom_cmd = 

servername = us.austnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AustNet US
eom_cmd = 

servername = ca.austnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AustNet CA
eom_cmd = 

servername = au.austnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AustNet AU
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = OzNet
eom_cmd = 

servername = sydney.oz.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = sydney.oz.org
eom_cmd = 

servername = melbourne.oz.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = melbourne.oz.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = FoxChat
eom_cmd = 

servername = ircd.FoxChat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ircd.FoxChat.net
eom_cmd = 

servername = irc.ac6.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ac6.org
eom_cmd = 

servername = beastie.ac6.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = beastie.ac6.org
eom_cmd = 

servername = roadkill.FoxChat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = roadkill.FoxChat.net
eom_cmd = 

servername = slick.FoxChat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = slick.FoxChat.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = IrcLink
eom_cmd = 

servername = irc.irclink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.irclink.net
eom_cmd = 

servername = Alesund.no.eu.irclink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Alesund.no.eu.irclink.net
eom_cmd = 

servername = Oslo.no.eu.irclink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Oslo.no.eu.irclink.net
eom_cmd = 

servername = frogn.no.eu.irclink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = frogn.no.eu.irclink.net
eom_cmd = 

servername = tonsberg.no.eu.irclink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = tonsberg.no.eu.irclink.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = XWorld
eom_cmd = 

servername = Buffalo.NY.US.XWorld.org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Buffalo.NY.US.XWorld.org
eom_cmd = 

servername = Minneapolis.MN.US.Xworld.Org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Minneapolis.MN.US.Xworld.Org
eom_cmd = 

servername = PalmSprings.CA.US.XWorld.Org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = PalmSprings.CA.US.XWorld.Org
eom_cmd = 

servername = Quebec.QC.CA.XWorld.Org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Quebec.QC.CA.XWorld.Org
eom_cmd = 

servername = Rochester.NY.US.XWorld.org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Rochester.NY.US.XWorld.org
eom_cmd = 

servername = Bayern.DE.EU.XWorld.Org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Bayern.DE.EU.XWorld.Org
eom_cmd = 

servername = Chicago.IL.US.XWorld.Org
port = 6667
flags = 0
channel = #chatzone
password = 
nick = 
comment = Chicago.IL.US.XWorld.Org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = ChatNet
eom_cmd = 

servername = US.ChatNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ChatNet USA
eom_cmd = 

servername = EU.ChatNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ChatNet Europe
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AnyNet
eom_cmd = 

servername = irc.anynet.org
port = 6667
flags = 0
channel = #anynet
password = 
nick = 
comment = irc.anynet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = KewlNet
eom_cmd = 

servername = irc.kewl.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.kewl.org
eom_cmd = 

servername = la.defense.fr.eu.kewl.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = la.defense.fr.eu.kewl.org
eom_cmd = 

servername = nanterre.fr.eu.kewl.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = nanterre.fr.eu.kewl.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = MagicStar
eom_cmd = 

servername = irc.magicstar.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.magicstar.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = SceneNet
eom_cmd = 

servername = irc.scene.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.scene.org
eom_cmd = 

servername = irc.eu.scene.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.eu.scene.org
eom_cmd = 

servername = irc.us.scene.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.us.scene.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = StarChat
eom_cmd = 

servername = irc.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random StarChat Server
eom_cmd = 

servername = galatea.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Washington, US
eom_cmd = 

servername = stargate.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Florida, US
eom_cmd = 

servername = powerzone.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Texas, US
eom_cmd = 

servername = utopia.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = United Kingdom, EU
eom_cmd = 

servername = cairns.starchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Queensland, AU
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = Infinity-IRC.org
eom_cmd = 

servername = Atlanta.GA.US.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = Atlanta GA #Linux
eom_cmd = 

servername = Babylon.NY.US.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = New York, NY #Linux
eom_cmd = 

servername = Dewspeak.TX.US.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = San Antonio TX #Linux
eom_cmd = 

servername = Sunshine.Ca.US.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = San Jose CA #Linux
eom_cmd = 

servername = MNC.MD.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = Moldava, former Soviet Union #Linux
eom_cmd = 

servername = IRC.Infinity-IRC.Org
port = 6667
flags = 0
channel = #Linux
password = 
nick = 
comment = Random Server #Linux
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = EUIrc
eom_cmd = 

servername = irc.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.euirc.net
eom_cmd = 

servername = irc.ham.de.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ham.de.euirc.net
eom_cmd = 

servername = irc.ber.de.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ber.de.euirc.net
eom_cmd = 

servername = irc.ffm.de.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ffm.de.euirc.net
eom_cmd = 

servername = irc.bre.de.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.bre.de.euirc.net
eom_cmd = 

servername = irc.hes.de.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.hes.de.euirc.net
eom_cmd = 

servername = irc.vie.at.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.vie.at.euirc.net
eom_cmd = 

servername = irc.inn.at.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.inn.at.euirc.net
eom_cmd = 

servername = irc.bas.ch.euirc.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.bas.ch.euirc.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = HabberNet
eom_cmd = 

servername = irc.habber.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random HabberNet Server
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = FEFNet
eom_cmd = 

servername = irc.fef.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.fef.net
eom_cmd = 

servername = irc.villagenet.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.villagenet.com
eom_cmd = 

servername = irc.ggn.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ggn.net
eom_cmd = 

servername = irc.vendetta.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.vendetta.com
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = Gamma Force
eom_cmd = 

servername = irc.gammaforce.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random Gamma Force server
eom_cmd = 

servername = sphinx.or.us.gammaforce.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Sphinx: US, Orgeon
eom_cmd = 

servername = monolith.ok.us.gammaforce.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Monolith: US, Oklahoma
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = KrushNet.Org
eom_cmd = 

servername = Jeffersonville.IN.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Jeffersonville.IN.US.KrushNet.Org
eom_cmd = 

servername = Auckland.NZ.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Auckland.NZ.KrushNet.Org
eom_cmd = 

servername = Hastings.NZ.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Hastings.NZ.KrushNet.Org
eom_cmd = 

servername = Seattle-R.WA.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Seattle-R.WA.US.KrushNet.Org
eom_cmd = 

servername = Minneapolis.MN.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Minneapolis.MN.US.KrushNet.Org
eom_cmd = 

servername = Cullowhee.NC.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Cullowhee.NC.US.KrushNet.Org
eom_cmd = 

servername = Asheville-R.NC.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Asheville-R.NC.US.KrushNet.Org
eom_cmd = 

servername = San-Antonio.TX.US.KrushNet.Org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = San-Antonio.TX.US.KrushNet.Org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = Librenet
eom_cmd = 

servername = irc.librenet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.librenet.net
eom_cmd = 

servername = famipow.fr.librenet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = famipow.fr.librenet.net
eom_cmd = 

servername = ielf.fr.librenet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ielf.fr.librenet.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = PTNet, UNI
eom_cmd = 

servername = irc.PTNet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.PTNet.org
eom_cmd = 

servername = rccn.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = rccn.PTnet.org
eom_cmd = 

servername = uevora.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uevora.PTnet.org
eom_cmd = 

servername = umoderna.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = umoderna.PTnet.org
eom_cmd = 

servername = ist.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ist.PTnet.org
eom_cmd = 

servername = aaum.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = aaum.PTnet.org
eom_cmd = 

servername = uc.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uc.PTnet.org
eom_cmd = 

servername = ualg.ptnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ualg.ptnet.org
eom_cmd = 

servername = madinfo.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = madinfo.PTnet.org
eom_cmd = 

servername = isep.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = isep.PTnet.org
eom_cmd = 

servername = ua.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ua.PTnet.org
eom_cmd = 

servername = ipg.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ipg.PTnet.org
eom_cmd = 

servername = isec.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = isec.PTnet.org
eom_cmd = 

servername = utad.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = utad.PTnet.org
eom_cmd = 

servername = iscte.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = iscte.PTnet.org
eom_cmd = 

servername = ubi.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ubi.PTnet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = PTNet, ISP's
eom_cmd = 

servername = irc.PTNet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.PTNet.org
eom_cmd = 

servername = rccn.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = rccn.PTnet.org
eom_cmd = 

servername = EUnet.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EUnet.PTnet.org
eom_cmd = 

servername = madinfo.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = madinfo.PTnet.org
eom_cmd = 

servername = netc2.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = netc2.PTnet.org
eom_cmd = 

servername = netc1.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = netc1.PTnet.org
eom_cmd = 

servername = teleweb.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = teleweb.PTnet.org
eom_cmd = 

servername = netway.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = netway.PTnet.org
eom_cmd = 

servername = telepac1.ptnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = telepac1.ptnet.org
eom_cmd = 

servername = services.ptnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = services.ptnet.org
eom_cmd = 

servername = esoterica.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = esoterica.PTnet.org
eom_cmd = 

servername = ip-hub.ptnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ip-hub.ptnet.org
eom_cmd = 

servername = telepac1.ptnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = telepac1.ptnet.org
eom_cmd = 

servername = nortenet.PTnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = nortenet.PTnet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = ARCNet
eom_cmd = 

servername = se1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = se1.arcnet.vapor.com
eom_cmd = 

servername = us1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = us1.arcnet.vapor.com
eom_cmd = 

servername = us2.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = us2.arcnet.vapor.com
eom_cmd = 

servername = us3.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = us3.arcnet.vapor.com
eom_cmd = 

servername = ca1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ca1.arcnet.vapor.com
eom_cmd = 

servername = de1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = de1.arcnet.vapor.com
eom_cmd = 

servername = de3.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = de3.arcnet.vapor.com
eom_cmd = 

servername = ch1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = ch1.arcnet.vapor.com
eom_cmd = 

servername = be1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = be1.arcnet.vapor.com
eom_cmd = 

servername = nl3.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = nl3.arcnet.vapor.com
eom_cmd = 

servername = uk1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uk1.arcnet.vapor.com
eom_cmd = 

servername = uk2.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uk2.arcnet.vapor.com
eom_cmd = 

servername = uk3.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uk3.arcnet.vapor.com
eom_cmd = 

servername = fr1.arcnet.vapor.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = fr1.arcnet.vapor.com
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = NeverNET
eom_cmd = 

servername = irc.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.nevernet.net
eom_cmd = 

servername = imagine.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = imagine.nevernet.net
eom_cmd = 

servername = dimension.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = dimension.nevernet.net
eom_cmd = 

servername = universe.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = universe.nevernet.net
eom_cmd = 

servername = wayland.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = wayland.nevernet.net
eom_cmd = 

servername = forte.nevernet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = forte.nevernet.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = PTlink
eom_cmd = 

servername = irc.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.PTlink.net
eom_cmd = 

servername = dark.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = dark.PTlink.net
eom_cmd = 

servername = uc.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = uc.PTlink.net
eom_cmd = 

servername = kungfoo.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = kungfoo.PTlink.net
eom_cmd = 

servername = matrix.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = matrix.PTlink.net
eom_cmd = 

servername = illusion.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = illusion.PTlink.net
eom_cmd = 

servername = Cibercultura.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Cibercultura.PTlink.net
eom_cmd = 

servername = aaia.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = aaia.PTlink.net
eom_cmd = 

servername = gaesi.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = gaesi.PTlink.net
eom_cmd = 

servername = BuBix.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = BuBix.PTlink.net
eom_cmd = 

servername = montijo.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = montijo.PTlink.net
eom_cmd = 

servername = queima.PTlink.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = queima.PTlink.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AstroLINK.Org
eom_cmd = 

servername = irc.astrolink.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.astrolink.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AxeNet
eom_cmd = 

servername = irc.axenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.axenet.org
eom_cmd = 

servername = angel.axenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = angel.axenet.org
eom_cmd = 

servername = energy.axenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = energy.axenet.org
eom_cmd = 

servername = python.axenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = python.axenet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = DwarfStarNet
eom_cmd = 

servername = IRC.dwarfstar.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = IRC.dwarfstar.net
eom_cmd = 

servername = US.dwarfstar.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = US.dwarfstar.net
eom_cmd = 

servername = EU.dwarfstar.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = EU.dwarfstar.net
eom_cmd = 

servername = AU.dwarfstar.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AU.dwarfstar.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = SlashNET
eom_cmd = 

servername = irc.slashnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.slashnet.org
eom_cmd = 

servername = area51.slashnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = area51.slashnet.org
eom_cmd = 

servername = moo.slashnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = moo.slashnet.org
eom_cmd = 

servername = radon.slashnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = radon.slashnet.org
eom_cmd = 

servername = devnull.slashnet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = devnull.slashnet.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AzzurraNet
eom_cmd = 

servername = irc.bitchx.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.bitchx.it
eom_cmd = 

servername = irc.jnet.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.jnet.it
eom_cmd = 

servername = irc.net36.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.net36.com
eom_cmd = 

servername = irc.noflyzone.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.noflyzone.net
eom_cmd = 

servername = irc.swappoint.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.swappoint.com
eom_cmd = 

servername = irc.azzurranet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.azzurranet.org
eom_cmd = 

servername = irc.leonet.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.leonet.it
eom_cmd = 

servername = irc.libero.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.libero.it
eom_cmd = 

servername = irc.estranet.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.estranet.it
eom_cmd = 

servername = irc.filmaker.it
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.filmaker.st
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = NixHelpNet
eom_cmd = 

servername = irc.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.nixhelp.org
eom_cmd = 

servername = us.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random US NixHelp Server
eom_cmd = 

servername = uk.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random UK NixHelp Server
eom_cmd = 

servername = uk2.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = UK2 NixHelp Server
eom_cmd = 

servername = uk3.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = UK3 NixHelp Server
eom_cmd = 

servername = nl.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Netherlands NixHelp Server
eom_cmd = 

servername = ca.ld.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Canada NixHelp Server
eom_cmd = 

servername = us.co.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = US Colorado NixHelp Server
eom_cmd = 

servername = us.ca.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = US California NixHelp Server
eom_cmd = 

servername = us.pa.nixhelp.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = US Pennsylvania NixHelp Server
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = RebelChat
eom_cmd = 

servername = irc.rebelchat.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = RebelChat Random Server
eom_cmd = 

servername = interquad.rebelchat.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = interquad.rebelchat.org
eom_cmd = 

servername = rebel.rebelchat.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = rebel.rebelchat.org
eom_cmd = 

servername = bigcove.rebelchat.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = bigcove.rebelchat.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = DragonLynk
eom_cmd = 

servername = irc.dragonlynk.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = DragonLynk
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = CoolChat
eom_cmd = 

servername = irc.coolchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = CoolChat: Random Server
eom_cmd = 

servername = unix.coolchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = CoolChat: Los Angeles, CA, US
eom_cmd = 

servername = south.coolchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = CoolChat: Atlanta, GA, US
eom_cmd = 

servername = toronto.coolchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = CoolChat: Toronto, ON, CA
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = unsecurity.org
eom_cmd = 

servername = irc.unsecurity.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.unsecurity.org
eom_cmd = 

servername = wc.unsecurity.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = wc.unsecurity.org
eom_cmd = 

servername = thegift.unsecurity.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = thegift.unsecurity.org
eom_cmd = 

servername = sysgate.unsecurity.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = sysgate.unsecurity.org
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = QChat.net
eom_cmd = 

servername = irc.qchat.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.qchat.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = SubCultNet
eom_cmd = 

servername = irc.subcult.ch
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.subcult.ch
eom_cmd = 

servername = irc.phuncrew.ch
port = 6668
flags = 0
channel = 
password = 
nick = 
comment = irc.phuncrew.ch
eom_cmd = 

servername = irc.mgz.ch
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.mgz.ch
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AbleNET
eom_cmd = 

servername = california.ablenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AbleNET California
eom_cmd = 

servername = amazon.ablenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AbleNET Tulsa, OK
eom_cmd = 

servername = agora.ablenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AbleNET Portland, Oregon
eom_cmd = 

servername = extreme.ablenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AbleNET Texus
eom_cmd = 

servername = irc.ablenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AbleNET Random Server
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = FDFNet
eom_cmd = 

servername = irc.fdfnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = FDFNet - US. Canada. Mexico
eom_cmd = 

servername = irc.eu.fdfnet.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = FDFNet - Europe
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AfterNET
eom_cmd = 

servername = irc.afternet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = AfterNET Random Server
eom_cmd = 

servername = ic5.eu.afternet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Helsingborg, Sweden, EU
eom_cmd = 

servername = baltimore.md.us.afternet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Baltimore, Maryland, USA
eom_cmd = 

servername = boston.afternet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Boston, Massachusetts, USA
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = LinkNet
eom_cmd = 

servername = irc.link-net.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = LinkNet USA
eom_cmd = 

servername = irc.c-com.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = LinkNet Canada
eom_cmd = 

servername = irc.no.link-net.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = LinkNet Europe
eom_cmd = 

servername = irc.gamesden.net.au
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = LinkNet Australia
eom_cmd = 

servername = irc.socalsys.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.socalsys.com
eom_cmd = 

servername = irc.bahnhof.se
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.bahnhof.se
eom_cmd = 

servername = irc.kinexuseurope.co.uk
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.kinexuseurope.co.uk
eom_cmd = 

servername = irc.gamiix.com
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.gamiix.com
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = NullusNet
eom_cmd = 

servername = irc.spot.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.spot.org
eom_cmd = 

servername = irc.nullus.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.nullus.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = Dark-Tou-Net
eom_cmd = 

servername = irc.d-t-net.de
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random Dark-Tou-Net Server
eom_cmd = 

servername = bw.d-t-net.de
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Dark-Tou-Net Server, Berlin (Germany)
eom_cmd = 

servername = nc.d-t-net.de
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Dark-Tou-Net Server, Cologne (Germany)
eom_cmd = 

servername = wakka.d-t-net.de
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Dark-Tou-Net Server, Frankfurt / Main (Germany)
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = AmigaNet
eom_cmd = 

servername = linux.us.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet USA
eom_cmd = 

servername = whiterose.us.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet USA
eom_cmd = 

servername = thule.no.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet Norway
eom_cmd = 

servername = dynarc.se.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet Sweden
eom_cmd = 

servername = fullcomp.au.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet Australia
eom_cmd = 

servername = spod.uk.amiganet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Amiganet UK
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = IRCSoulZ
eom_cmd = 

servername = irc.ircsoulz.net
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = irc.ircsoulz.net
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet
eom_cmd = 

servername = irc.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet
eom_cmd = 

servername = irc.se.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Sweden
eom_cmd = 

servername = irc.dk.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Denmark
eom_cmd = 

servername = irc.no.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Norway
eom_cmd = 

servername = irc.fi.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Finland
eom_cmd = 

servername = irc.be.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Belgium
eom_cmd = 

servername = irc.uk.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet UK
eom_cmd = 

servername = irc.de.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Germany
eom_cmd = 

servername = irc.it.quakenet.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = QuakeNet Italy
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = irc.cyberarmy.com
eom_cmd = 

servername = irc.cyberarmy.com
port = 6667
flags = 0
channel = #cyberarmy
password = 
nick = 
comment = irc.cyberarmy.com
eom_cmd = 

servername = ENDSUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = 
eom_cmd = 

servername = SUB
port = 0
flags = 0
channel = 
password = 
nick = 
comment = Bappy
eom_cmd = 

servername = irc.bappy.eu.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Random Bappy Server
eom_cmd = 

servername = hub.uk.bappy.eu.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Bappy UK Hub
eom_cmd = 

servername = hub.nl.bappy.eu.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Bappy NL Hub
eom_cmd = 

servername = hub.se.bappy.eu.org
port = 6667
flags = 0
channel = 
password = 
nick = 
comment = Bappy SE Hub
eom_cmd = 

